Reply to topic

ipaq version compability
alon
Guest

Reply with quote
hello!
i have ipaq 4150 with windows 2003 on it.
can i run this program or is it just for the 2002 version.
Logan Mueller
Support

Joined: 16 Nov 2003
Posts: 565
Reply with quote
Hello alon,

The PocketPC version that is being released is compiled for ARM processors. Microsoft is pretty good with backwards compatibility. As long as you're using the same type of processor (which I'm sure you are), there shouldn't be any problem running it on the 2003 WindowsCE OS.

Can anyone out there speak from experience?

Happy holidays,
Logan
Pocket Diary Author

_________________
Support is provided as a convenience to our users. We make no guarantees in the timeliness and accuracy in our responses. We reserve the right to refuse service to anyone.
View user's profileSend private messageVisit poster's website
ipaq version compability
All times are GMT - 8 Hours  
Page 1 of 1  

  
  

 Reply to topic